package com.sf.day10.homework.homework1;

public interface LiveAble {
    // 定义抽象方法
    void eat();
    void breathe();
    //定义默认方法
    default void sleep(){
        System.out.println("静止不动");
    }
    //定义静态方法
    static void drink(){
        System.out.println("喝水");
    }
}
